.gallery-elements-4 .gallery-anchor .caption {
    background-color: rgba(255, 255, 255, 0.8);
}

.gallery-elements-4 .gallery-anchor .caption .crosses {
	background-color: #107fc9;
}

.gallery-elements-4 .gallery-anchor .caption .crosses::before,
.gallery-elements-4 .gallery-anchor .caption .crosses::after {
    background-color: #fff;
}

.inverted-colors .gallery-elements-4 .gallery-anchor .caption {
    background-color: rgba(0, 0, 0, 0.8);
}

.inverted-colors .gallery-elements-4 .gallery-anchor .caption .crosses::before,
.inverted-colors .gallery-elements-4 .gallery-anchor .caption .crosses::after {
    background-color: #fff;
}

.inverted-colors .gallery-elements-4 .caption-gallery ul li a > span {
    color: #fff;
}

.inverted-colors .gallery-elements-4 .caption-gallery ul li a > span {
    border-color: #fff;
}